CRM

admins

2 endpoints · /api/crm/v1/admins

Request examples are generated from each endpoint's REAL method and path. 2 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/crm/public/v1/admins

List admins

API anahtarı
İstek
curl -X GET "https://{slug}.crm.blesyum.app/api/crm/public/v1/admins" \
  -H "Authorization: Bearer blsk_..." \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/crm/public/v1/admins/{id}

Get admin

API anahtarıYol parametresi: id
İstek
curl -X GET "https://{slug}.crm.blesyum.app/api/crm/public/v1/admins/<id>" \
  -H "Authorization: Bearer blsk_..." \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?